/*
Toto css je jednotne css pre hlavnu stranku a substranky!!!
*/



/* START MODALNE OKNA PLUS FORMULARE */
.error_div{
    width:auto;
    margin-bottom:5px;
    margin-top:15px;
}

.loginErrorMsg{
    display: none;
    text-align: center;
    width:auto;
}

#aloginerror{
   color:#707070;
   font-size:11px;
}

legend {
    color:#6598C6;
    font-family:tahoma;
    font-size: 15px;
    font-weight:bold;
    margin-left: 10px;  
    padding-bottom: 5px;
    text-align: left;
}
fieldset {
    border:1px solid #DEDEDE;
    color:#707070;
    padding:0 15px 15px 15px;
}

.modalbuttonsend{
    margin-top:18px;
    font-size: 14px;
}

#login_modal, #logpassword_modal, #login_notmodal, #logpassword_notmodal{
    background: url(../img/input-register-bg5.png) no-repeat 0px 0px;
    border: 0px;
    height: 22px;
    line-height: 22px;
    margin: 0px;
    padding: 0 4px;
    width: 146px;
    float: left;
}

.logemaillabel_modal, .logpasswordlabel_modal{
    line-height: 22px;
    padding-right: 5px;
    text-align: right;
    width: 90px;
    font-size:15px;
    display: block;
    float: left;
}

.logemaillabel_modal{
    width:40px;
}

#modallogatext, #notmodallogatext{
    margin-left:128px;
    text-decoration: none;
    color:#707070;
}

#modallogatext:hover, #notmodallogatext:hover{
    text-decoration: underline;
}

#modalRegistration div a{
    text-decoration: underline;
    color:#707070;
}

#modalRegistration div a:hover{
    text-decoration: none;
}

.loginform_modal fieldset{
    padding: 0px 10px 10px 10px;
    margin: 0px;
}

.loginform_notmodal fieldset{
    padding: 0px 10px 10px 10px;
    margin: 0px;
    width:457px;
    margin-left: 133px;
}

.loginform_modal, .loginform_notmodal{
    margin: 0px; padding: 0px;
}

#loginform_modal .logcheckbox{
    vertical-align:sub;
    margin-left: 46px;
}

#loginform_notmodal .logcheckbox{
    vertical-align:sub;
    margin-left: 16px;
}

#loginform_modal input.button, #loginform_notmodal  input.button{
    background: url(../img/create-website-button-bg.png) no-repeat left top;
    border: 0px;
    color: #7d7d7d;
    height: 35px;
    padding: 0px;
    text-align: center;
    width: 152px;
    cursor:pointer;
    font-size: 14px;
    margin-top: 15px;
    font-family: tahoma;
}
#loginform_modal input.button:hover, #loginform_notmodal input.button:hover{
    background: url(../img/create-website-button-bg.png) no-repeat left bottom;
    color:white;
}

#register_modal fieldset{
    padding: 0px 10px 10px 10px;
    margin: 0px;
    width:370px;
}

/* END MODALNE OKNA PLUS FORMULARE */

/* START LANGUNAGE BOX TOP BANNER BOX */
ul.language-menu li{
    clear: both;
}
ul.language-menu li a{
    background: transparent url(../img/flags/US.gif) no-repeat 10px 4px;
    color: #707070;
    display: block;
    float: left;
    height: 23px;
    line-height: 23px;
    margin-right: 20px;
    padding-left: 35px;
    text-decoration: none;
    text-transform: uppercase;
    width: 33px;
}
ul.language-menu li a:hover{
    background-color: #EAEEF1;
}

ul.language-menu li a#language-us{
    background-image: url(../img/flags/US.gif);
}
ul.language-menu li a#language-sk{
    background-image: url(../img/flags/SK.gif);
}
ul.language-menu li a#language-cz{
    background-image: url(../img/flags/CZ.gif);
}
ul.language-menu li a#language-de{
    background-image: url(../img/flags/DE.gif);
}
ul.language-menu li a#language-fr{
    background-image: url(../img/flags/FR.gif);
}
ul.language-menu li a#language-es{
    background-image: url(../img/flags/ES.gif);
}
ul.language-menu li a#language-pt{
    background-image: url(../img/flags/PT.gif);
}
ul.language-menu li a#language-it{
    background-image: url(../img/flags/IT.gif);
}
ul.language-menu li a#language-se{
    background-image: url(../img/flags/SE.gif);
}
ul.language-menu li a#language-fi{
    background-image: url(../img/flags/FI.gif);
}
ul.language-menu li a#language-nb{
    background-image: url(../img/flags/NO.gif);
}
ul.language-menu li a#language-ja{
    background-image: url(../img/flags/JP.gif);
}
ul.language-menu li a#language-zh{
    background-image: url(../img/flags/CN.gif);
}
ul.language-menu li a#language-pl{
    background-image: url(../img/flags/PL.gif);
}
ul.language-menu li a#language-gb{
    background-image: url(../img/flags/GB.gif);
}
ul.language-menu li a#language-ru{
    background-image: url(../img/flags/RU.gif);
}

ul.language-menu li a#language-us-selected{
    background-image: url(../img/flags/US.gif);
}
ul.language-menu li a#language-sk-selected{
    background-image: url(../img/flags/SK.gif);
}
ul.language-menu li a#language-cz-selected{
    background-image: url(../img/flags/CZ.gif);
}
ul.language-menu li a#language-de-selected{
    background-image: url(../img/flags/DE.gif);
}
ul.language-menu li a#language-fr-selected{
    background-image: url(../img/flags/FR.gif);
}
ul.language-menu li a#language-es-selected{
    background-image: url(../img/flags/ES.gif);
}
ul.language-menu li a#language-pt-selected{
    background-image: url(../img/flags/PT.gif);
}
ul.language-menu li a#language-it-selected{
    background-image: url(../img/flags/IT.gif);
}
ul.language-menu li a#language-se-selected{
    background-image: url(../img/flags/SE.gif);
}
ul.language-menu li a#language-fi-selected{
    background-image: url(../img/flags/FI.gif);
}
ul.language-menu li a#language-nb-selected{
    background-image: url(../img/flags/NO.gif);
}
ul.language-menu li a#language-ja-selected{
    background-image: url(../img/flags/JP.gif);
}
ul.language-menu li a#language-zh-selected{
    background-image: url(../img/flags/CN.gif);
}
ul.language-menu li a#language-pl-selected{
    background-image: url(../img/flags/PL.gif);
}
ul.language-menu li a#language-gb-selected{
    background-image: url(../img/flags/GB.gif);
}
ul.language-menu li a#language-ru-selected{
    background-image: url(../img/flags/RU.gif);
}


/* END LANGUNAGE BOX TOP BANNER BOX */

/* START inputy, buttony, checkboxy, farby defaultne  */
.hidden{
   display: none;
}

.centerdiv{
    text-align:center;
}

.color_text_black{
    color:black;
}

.color_text_last{
    color:#3A6D9A;
}

.color_text_info{
    color:#7E7E7E;
    font-size: 10px;
}

.bold_text{
    font-weight: bold;
}

.normal_text{
    font-weight: normal;
}

.input_text_def, .input_text_max  {
   background: url(../img/input-register-bg5.png) no-repeat 0px 0px;
   border: 0px;
   height: 22px;
   line-height: 22px;
   margin: 0 0 3px 0;
   padding: 0 4px;
   width: 146px;
}

.input_text_max {
   background: url(../img/input-register-bg2.png) no-repeat 0px 0px;
   width: 207px;
}

.input_textarea_def, .input_textarea_def_nofloat {
   border: 1px solid #DFDFDF;
   -moz-border-radius: 4px;
   border-radius: 4px;
   margin-top: 5px;
   padding: 4px 4px;
   height: 60px;
   width: 350px;
   overflow: auto;
   float:left;
   margin-bottom: 5px;
}

.input_textarea_def_nofloat{
    float:none;
    margin-top: 0px
}


.input_file_def {
   
   border: 1px solid #DFDFDF;
   background-color: white;
   height: 22px;
   line-height: 22px;
   margin: 0 0 3px 0;
   padding: 0 4px;
   width: 218px;
}

.input_select_def {
   border: 1px solid #DFDFDF;
   background-color: white;
   height: 20px;
   line-height: 22px;
   margin: 0 0 3px 0;
   padding: 0 0;
   width: 155px;
}


.input_span_def, .input_span_def_line_min{
    width:100%;
    line-height: 22px; /* musim byt velke ako lable_default */
    height: 22px; /* musim byt velke ako lable_default */
}

.input_span_def_line_min{
    line-height: 18px; /* musim byt velke ako lable_default */
}

.input_button_def, .input_button_def_font_max, .input_button_def_margin_min{
   background: url(../img/create-website-button-bg.png) no-repeat left top;
   border: 0px;
   color: #7d7d7d;
   height: 35px;
   padding: 0px;
   text-align: center;
   width: 152px;
   cursor:pointer;
   font-size: 12px;
   margin: 15px 0 0 0;
   font-family: tahoma;
}

.input_button_def_font_max {
    font-size: 14px;
}

.input_button_def_margin_min {
    margin: 3px 0 3px 0;
}

.input_button_def:hover, .input_button_def_font_max:hover, .input_button_def_margin_min:hover {
   background: url(../img/create-website-button-bg.png) no-repeat left bottom;
   color:white;
}

.label_default, .label_default_min, .label_default_font_max{
   display: block;
   line-height: 22px;
   height: 22px;
   padding-right: 10px;
   text-align: right;
   width: 130px;
   font-size:13px;
   float: left;
   font-family: tahoma;
}

.label_default_min{
   width: 70px;
}

.label_default_font_max{
    font-size:15px;
}

.notice_ok_noborder_min, .notice_warning_noborder_min, .notice_question_noborder_min, .notice_subwebsite_warning_noborder_min, .notice_subwebsite_ok_noborder_min{
    background: url(../images/notice/ok_20px.png) no-repeat 2px 2px;
    height:auto;
    width:auto;
    min-height:23px;
    line-height: 23px;
    border:0px solid #DFDFDF;
    border-left:5px solid #779E2D;
    padding-left: 27px;
    font-size: 12px;
    font-weight: bold;
    font-family: tahoma;
}

.notice_ok_noborder_max, .notice_warning_noborder_max, .notice_question_noborder_max, .notice_subwebsite_warning_noborder_max, .notice_subwebsite_ok_noborder_max{
    background: url(../images/notice/ok_26px.png) no-repeat 2px 2px;
    height:auto;
    width:auto;
    min-height:29px;
    line-height: 29px;
    border:0px solid #DFDFDF;
    border-left:5px solid #779E2D;
    padding-left: 32px;
    font-size: 13px;
    font-weight: bold;
    font-family: tahoma;
}

.notice_warning_noborder_min{
    background: url(../images/notice/warning_20px.png) no-repeat 2px 2px;  
    border-left:5px solid #CF7607;
}

.notice_warning_noborder_max{
    background: url(../images/notice/warning_26px.png) no-repeat 2px 2px;
    border-left:5px solid #CF7607;
}

.notice_question_noborder_min{
    background: url(../images/notice/question_20px.png) no-repeat 2px 2px;
    border-left:5px solid #3494E2;
}

.notice_question_noborder_max{
    background: url(../images/notice/question_26px.png) no-repeat 2px 2px;  
    border-left:5px solid #3494E2;
}

.notice_subwebsite_warning_noborder_max{
    background: url(../images/notice/warning_26px.png) no-repeat 2px 2px;
    border-left:5px solid #CF7607;
    margin: 10px 0;
    color:#656565;
}

.notice_subwebsite_warning_noborder_min{
    background: url(../images/notice/warning_20px.png) no-repeat 2px 2px;  
    border-left:5px solid #CF7607;
    margin: 5px 0;
    color:#656565;
}

.notice_subwebsite_ok_noborder_max{
    margin: 10px 0;
    color:#656565;
}

.notice_subwebsite_ok_noborder_min{
    margin: 10px 0;
    color:#656565;
}


/* button minibutton */
/*
<a href="javascript:;" class="minibutton"><span>Basic Button</span></a>
ikonka
<a href="javascript:;" class="minibutton btn-download"><span><span class="icon"></span>Button With Icon</span></a>
*/
a.minibutton {
        font-family: tahoma;
        display:inline-block;
        height:23px;
        padding:0 0 0 3px;
        font-size:11px;
        font-weight:bold;
        color:#333;
        text-shadow:1px 1px 0 #fff;
        background:url(../images/socialbuttons/minibutton_matrix.png) 0 0 no-repeat;
        white-space:nowrap;
        border:none;
        overflow:visible;
        cursor:pointer;
        text-decoration:none;
        margin-right:5px;
}

a.minibutton>span {
        display:block;
        height:23px;
        padding:0 10px 0 8px;
        line-height:23px;
        background:url(../images/socialbuttons/minibutton_matrix.png) 100% 0 no-repeat;
}

a.minibutton:hover, a.minibutton:focus {
        color:#fff;
        text-decoration:none;
        text-shadow:-1px -1px 0 rgba(0,0,0,0.3);
        background-position:0 -30px;
}
a.minibutton:hover>span, a.minibutton:focus>span {background-position:100% -30px;}

a.minibutton.mousedown{background-position:0 -60px; }
a.minibutton.mousedown>span{background-position:100% -60px; }

button.minibutton {
        display:inline-block;
        height:23px;
        padding:0 0 0 3px;
        font-size:11px;
        font-weight:bold;
        color:#333;
        text-shadow:1px 1px 0 #fff;
        background:url(../images/socialbuttons/minibutton_matrix.png) 0 0 no-repeat;
        white-space:nowrap;
        border:none;
        overflow:visible;
        cursor:pointer;
        text-decoration:none;
}

button.minibutton>span {
        display:block;
        height:23px;
        padding:0 10px 0 8px;
        line-height:23px;
        background:url(../images/socialbuttons/minibutton_matrix.png) 100% 0 no-repeat;
}

button.minibutton:hover, button.minibutton:focus {
        color:#fff;
        text-decoration:none;
        text-shadow:-1px -1px 0 rgba(0,0,0,0.3);
        background-position:0 -30px;
}
button.minibutton:hover>span, button.minibutton:focus>span {background-position:100% -30px;}

button.minibutton.mousedown{background-position:0 -60px; }
button.minibutton.mousedown>span{background-position:100% -60px; }

/* s ikonkou */
a.btn-download .icon {
        float:left;
        margin-left:-4px;
        width:18px;
        height:22px;
        background:url(http://github.com/images/modules/buttons/minibutton_icons.png?v20100306) 0 0 no-repeat;
}
a.btn-download .icon {background-position:-40px 0;}
a.btn-download:hover .icon, a.btn-download:focus .icon {background-position:-40px -25px;}


/* END inputy, buttony, checkboxy defaultne  */